<?xml version="1.0" encoding="utf-8"?>
<!--
  Version: 1.2
-->
<Properties xmlns= "http://schemas.microsoft.com/windows/2011/08/printing/queueproperties">
    <Property Name="LockedFeatures">
        <String></String>
    </Property>
    <Property Name="DefaultOverrides">
        <String></String>
    </Property>
    <Property Name="Constraints">
        <String></String>
    </Property>
    <Property Name="PrinterData">
        <String></String>
    </Property>
    <Property Name="CustomPapers">
        <String></String>
    </Property>
    <Property Name="ShowCustomPrinterProperties">
        <Bool>true</Bool>
    </Property>
</Properties>
